
/* View Cart page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#continue_btn{
padding:0 0 0 55px;
}
td.smalltext div input {
vertical-align:middle;
}
#content_area form tr.colors_background1{
background-color: #64a70b;
color:#ffffff;
font-weight:bold;
font-size:12px;
}
#content_area form font.carttext a.colors_productname:link , #content_area form font.carttext a.colors_productname:visited {
color:#64a70b;
}
#content_area form font.carttext a.colors_productname:hover,#content_area form font.carttext a.colors_productname:visited:hover{
color:#4d4d3a;
}
#content_area form td.colors_lines{
background-color:#e8e8e8;
}
#content_area form td.colors_backgroundlight td.carttext{
text-align:left;
}
#content_area #Calcship{
font-size:12px;
color:#4D4D3A !important;
}
#content_area form table tbody tr td table tbody tr td font.pricecolor b, #content_area form font.cartfont, #content_area table tbody tr td table tbody tr td table tbody tr td form{
color:#4D4D3A;
}
#content_area form center input, #content_area form td.colors_backgroundlight input{
border: 1px solid #bcbcbc;
}

/* Checkout page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#content_area td font.pricecolor b font{
font-family:arial;
font-size:11px;
}
#span_Shopping_Cart_UnEditable td{
color: #4d4d3a !important;
}
#content_area form table tbody tr td table tbody tr td table tbody tr td table tbody tr td div input {
background-color:#F0F0F0;
}
#content_area td.colors_background_main{
background-color:#ffffff;
}
#table_checkout_cart0{
background-color:#ffffff;
border:solid 1px #e8e8e8;
}
#table_checkout_cart2{
background-color:#ffffff;
}
#table_checkout_cart3{
background-color:#ffffff;
border:solid 1px #e8e8e8;
}
#font_checkout_cart{
color: #4d4d3a !important;
}
 #font_checkout_cart li {
margin:0 0 0 15px;
}
#font_checkout_cart li a{
color: #4d4d3a !important;
}
#content_area form font font.email{
color: #4d4d3a;
}
#signout{
font-weight:bold;
}